@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {margin-bottom:1.7rem;text-align:center}
#header-wrapper::after {content:'';display:table;clear:both}
#header-wrapper ul, #header-wrapper ol {list-style:none;padding:0;margin:0}

/*********************************************
note : 최상단영역
*********************************************/
#user-gnb {padding:.6rem;line-height:1;background:#2e2e2e}
#user-gnb::after {content:'';display:table;clear:both}

/* 업데이트 */
#user-gnb .user-intro {float:left;width:455px}

/* sns */
#user-gnb .top-sns,#user-gnb .top-sns li {float:left}
#user-gnb .top-sns li {padding:0 6px}
#user-gnb .top-sns li a {display:block;overflow:hidden;height:20px;color:transparent;background:url(./design_basic.png) no-repeat;opacity:0.45;filter:alpha(opacity:'45')}
#user-gnb .top-sns li a:hover {opacity:1;filter:alpha(opacity:'100')}
#user-gnb .top-sns li.fb a {width:12px;background-position:0 -40px}
#user-gnb .top-sns li.tw a {width:23px;background-position:-40px -40px}
#user-gnb .top-sns li.ks a {width:13px;background-position:-80px -40px}

/* sns 2*/
#user-gnb .top-sns2,
#user-gnb .top-sns2 li {float:left}
#user-gnb .top-sns2 {margin-left:15px}
#user-gnb .top-sns2 li {float:left;line-height:100%;font-size:13px;letter-spacing:-0.05em;padding:0 6px ; }
#user-gnb .top-sns2 li a {display:inline-block;color:#fff;padding-left:25px;height:20px;line-height:1.4;opacity:0.45;filter:alpha(opacity:'45')}
#user-gnb .top-sns2 li a:hover {opacity:1;filter:alpha(opacity:'100')}
#user-gnb .top-sns2 li.nTV a {width:75px;background:url(./design_basic2.png)no-repeat; background-position:-0px -2px}
#user-gnb .top-sns2 li.kTV a {width:75px;background:url(./design_basic2.png) no-repeat;background-position:-0px -32px}
#user-gnb .top-sns2 li.npost a {width:100px;background:url(./design_basic2.png)  no-repeat;background-position:-0px -61px}
#user-gnb .top-sns2 li.ut a {width:60px;background:url(./design_basic2.png)  no-repeat;background-position:-0px -89px}


/* 로그인 */
#user-gnb .user-logbox {float:right;margin-left:15px}
#user-gnb .user-logbox li {float:left;padding:0 .425rem;font-size:.813rem;line-height:1;letter-spacing:-0.05em}
#user-gnb .user-logbox li:first-child {padding-left:0}
#user-gnb .user-logbox li:last-child {padding-right:0}
#user-gnb .user-logbox li a {color:#fff;line-height:1.4}

/*********************************************
note : 로고영역
*********************************************/
#nav-header {padding:1.5rem 0}
#nav-header::after {content:'';display:table;clear:both}
#nav-header .dis-table {width:100%;table-layout:fixed}
#nav-header .dis-table-cell {width:100%;height:60px;vertical-align:middle}
#nav-header .dis-table-cell.user-banner{width:323px}
#nav-header .dis-table-cell.user-banner2{width:350px}
/* 로고 */
#nav-header .user-logo {text-align:left}


/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;border-top:1px solid #e2e2e2}
#user-nav::before {content:'';position:absolute;z-index:1;width:100%;height:1px;background-color:#e2e2e2;left:0;top:48px}
#user-nav::after,#user-nav-wrapper::after {content:'';display:table;clear:both}
#user-nav .dis-table-cell {width:100%;height:48px;vertical-align:middle}
#user-nav-wrapper {overflow:hidden;position:relative;height:90px}

/* 전체 */
#user-nav .all-section {float:left;position:relative;z-index:2;height:48px;padding-right:1.25rem;font-size:1.063rem;font-weight:700;letter-spacing:-0.05em;color:#333;cursor:pointer}


/* 섹션 */
#user-nav .mega-menu {float:left;position:relative;z-index:2}
#user-nav .mega-menu li.megaline {float:left;line-height:1}
#user-nav .mega-menu li.megaline > a {display:block;position:relative;padding:1rem 1.4rem;font-size:1rem;font-weight:700;color:#5f5f5f;letter-spacing:-0.05em;text-decoration:none;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline > a::before {content:'';position:absolute;z-index:1;left:50%;bottom:-6px;margin-left:-5px;width:11px;height:11px;background-color:transparent;border-radius:50%;-moz-transition:all .15s;transition:all .15s}
#user-nav .mega-menu li.megaline > a.a-hover {color:#e6336e}

@media screen and (max-width: 63.9375em) {
	#user-nav .mega-menu li.megaline > a{padding:1rem .5rem;}
}

/* 섹션컬러 */
#user-nav .mega-menu li.megaline:nth-child(1) > a.a-hover {color:#ec1b3d}
#user-nav .mega-menu li.megaline:nth-child(1) > a.a-hover::before {background-color:#ec1b3d}
#user-nav .mega-menu li.megaline:nth-child(1) ul li.sub a:hover {color:#ec1b3d}

#user-nav .mega-menu li.megaline:nth-child(2) > a.a-hover {color:#f8b100}
#user-nav .mega-menu li.megaline:nth-child(2) > a.a-hover::before {background-color:#f8b100}
#user-nav .mega-menu li.megaline:nth-child(2) ul li.sub a:hover {color:#f8b100}

#user-nav .mega-menu li.megaline:nth-child(3) > a.a-hover {color:#8dc92f}
#user-nav .mega-menu li.megaline:nth-child(3) > a.a-hover::before {background-color:#8dc92f}
#user-nav .mega-menu li.megaline:nth-child(3) ul li.sub a:hover {color:#8dc92f}

#user-nav .mega-menu li.megaline:nth-child(4) > a.a-hover {color:#2cb398}
#user-nav .mega-menu li.megaline:nth-child(4) > a.a-hover::before {background-color:#2cb398}
#user-nav .mega-menu li.megaline:nth-child(4) ul li.sub a:hover {color:#2cb398}

#user-nav .mega-menu li.megaline:nth-child(5) > a.a-hover {color:#2d659f}
#user-nav .mega-menu li.megaline:nth-child(5) > a.a-hover::before {background-color:#2d659f}
#user-nav .mega-menu li.megaline:nth-child(5) ul li.sub a:hover {color:#2d659f}

#user-nav .mega-menu li.megaline:nth-child(6) > a.a-hover {color:#693cb4}
#user-nav .mega-menu li.megaline:nth-child(6) > a.a-hover::before {background-color:#693cb4}
#user-nav .mega-menu li.megaline:nth-child(6) ul li.sub a:hover {color:#693cb4}

#user-nav .mega-menu li.megaline:nth-child(7) > a.a-hover {color:#f76139}
#user-nav .mega-menu li.megaline:nth-child(7) > a.a-hover::before {background-color:#f76139}
#user-nav .mega-menu li.megaline:nth-child(7) ul li.sub a:hover {color:#f76139}

/* 2차섹션 */
#user-nav .mega-menu li.megaline ul {display:none;position:absolute;z-index:998;left:0;top:100%}
#user-nav .mega-menu li.megaline:nth-child(6) ul{padding-left:500px !important}
#user-nav .mega-menu li.megaline:nth-child(7) ul{padding-left:613px !important}
#user-nav .mega-menu li.megaline ul li.sub {float:left;padding:0 16px;font-size:.875rem;line-height:1;letter-spacing:-0.05em}
#user-nav .mega-menu li.megaline ul li.sub:first-child {padding-left:0}
#user-nav .mega-menu li.megaline ul li.sub a {display:inline-block;position:relative;padding-top:1.2rem;padding-bottom:1.2rem;font-weight:400;color:#5f5f5f;text-decoration:none}
#user-nav .mega-menu li.megaline ul li.sub a:hover{text-decoration:underline}
#user-nav .mega-menu li.megaline ul li.sub a::after {content:'';position:absolute;z-index:1;border-bottom:2px solid transparent;left:0;right:0;top:100%;visibility:hidden;-moz-transition:all .25s;transition:all .25s}
#user-nav .mega-menu li.megaline ul li.sub a:hover::after {border-bottom-color:#fff;visibility:visible}

/* 검색 */
#user-nav .user-search {float:right;width:300px;height:34px;padding:0 .5rem;border:1px solid #ccc;border-radius:2rem}
#user-nav .user-search input {float:left;width:calc(100% - 62px);height:32px;font-size:.813rem;background:transparent;border:none;box-shadow:none;font-weight:100 !important}
#user-nav .user-search button {float:right;display: block;margin-top:.2rem;overflow: hidden;width: 23px;height: 23px;color: transparent;background: url('./design_basic.png') 0 -80px no-repeat;cursor:pointer}


/*푸터 배너*/
.f_banner {position: absolute; z-index: 1002; right: 0px; bottom: 28px;}




